Subject: Re: bug#52293: 29.0.50; [PATCH v4] Prevent further cases of duplicated separators in context menus

From: Jim Porter <[email-masked]>
Date: Tue, 4 Jan 2022 13:14:00 -0800

On 1/4/2022 12:19 AM, Juri Linkov wrote:
> Thank you for the fix and for the unit tests.  Now pushed to master.
> It seems this bug report can be closed now.  If you have more patches,
> it can be reopened.

Thanks for pushing the patch. Assuming I didn't introduce any new bugs, 
I don't think I'll have any more patches for this issue, so I agree that 
this report can be closed.